# Integrated Remote Control System Library

## Detailed Description

This module contains the imports for the kernel's remote control routines.

## Data Structures

struct | sircs_data

## Functions

int | sceSircsSend (struct sircs_data *sd, int count)

## Variables

sircs_data | __packed__

## Function Documentation

int sceSircsSend | ( | struct sircs_data * | sd,
|  | int | count
| ) |

## Variable Documentation

struct sircs_data __packed__